Subject: [Spridgets] Timing marks don't align

From: Jon Paschke via Spridgets <[email-masked]>
Date: Fri, 26 Aug 2016 13:55:34 -0700

Hi
I've just rebuilt my 1275 and it started right up and we broke in the 
cam with no problems. After shutting it down and it cooled off we put 
the timing light on it and the marks are at least 2 inches apart and 
when I try moving the distributor to get them close the motor will not 
run. What did I do? it seems like it's about a quarter of the bottom 
pulley off. I have the distributor aligned according to the book and the 
rotor points right at number one at TDC. I have a pertronics in it and 
it ran fine and timed right before the rebuild. Could the cam be off?
Thanks in advance,
Jon

------------------------

[email-masked]

Archive: http://www.team.net/archive